@charset "utf-8";

/*----------------------------------------------
	トップ
---------------------------------------------*/
/*  MV
---------------------------------------------*/
.s_mv {
	position: relative;
	height: 100vh;
	overflow: hidden;
}

.s_mv_left_container,
.s_mv_center_container {
	position: relative;
	width: 40%;
}

.s_mv_center_container {
	display: flex;
	justify-content: end;
}

.s_mv_right_container {
	position: relative;
	width: 20%;
	display: flex;
	align-items: center;
}

.top-left,
.bottom-left,
.mid-right {
	position: absolute;
}

.top-left {
	background: var(--accent-three-color);
	width: 100%;
	max-width: 370px;
	height: 350px;
	border-radius: 0 50% 50% 0;
	opacity: 50%;
	top: 20%;
	left: 0%;
}

.bottom-left {
	background: var(--accent-two-color);
	width: 100%;
	max-width: 330px;
	height: 280px;
	border-radius: 50% 10px 10px 50%;
	opacity: 50%;
	top: 50%;
	left: 30%;
}

.mid-right {
	background: var(--accent-four-color);
	width: 100%;
	max-width: 370px;
	height: 650px;
	border-radius: 500px;
	opacity: 50%;
	top: 20%;
	right: -30%;
}

.s_mv_content {
	width: 100%;
	position: relative;
	display: flex;
}

.s_mv_copy_container {
	position: relative;
	margin-top: 120px;
	display: flex;
	gap: 20px;
	z-index: 5;
}

.s_mv_copy {
	position: relative;
	font-family: var(--primary-font);
	color: var(--primary-color);
	font-size: 3.175em;
	font-weight: 600;
	line-height: 75px;
	letter-spacing: 35px;
	text-orientation: mixed;
	writing-mode: vertical-rl;

	/* -webkit-text-stroke: .1px #fff;
	-webkit-text-stroke-width: 6px;
	-webkit-text-stroke-color: white;
	paint-order: stroke fill;
    stroke-miterlimit: 1; */
	height: fit-content;
	width: fit-content;
	z-index: 1;
}

.s_mv_wrap-01 {
	display: flex;
	overflow: hidden;
	position: absolute;
	bottom: 0px;
	z-index: 1;
}

.s_mv_marquee_container {
	display: flex;
	width: max-content;
	align-items: center;
	animation: swip_left 65s linear infinite;
	gap: 20px;
}

.s_mv_img_container {
	height: 380px;
	flex-shrink: 0;
}

.s_mv_img_container img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.s_mv_mobile_container {
	display: none;
}


.s_mv_mobile_container {
	display: none;
}

@media (max-width: 1280px) {
	.top-left {
		max-width: 300px;
		height: 300px;
	}
}

@media (max-width: 1200px) {
	.top-left {
		max-width: 270px;
		height: 250px;
		top: 25%;
	}

	.bottom-left {
		max-width: 230px;
		height: 180px;
		top: 50%;
	}

	.mid-right {
		max-width: 300px;
		height: 450px;
		top: 25%;
	}

	.s_mv_copy {
		font-size: 2.188em;
		font-weight: 600;
		line-height: 50px;
		letter-spacing: 20px;
	}

	.s_mv_img_container {
		height: 350px;
		flex-shrink: 0;
	}
}

@media (max-width: 768px) {
	.s_mv_content {
		flex-direction: column;
	}

	.s_mv_center_container {
		width: 100%;
		justify-content: center;
	}

	.s_mv_left_container,
	.s_mv_right_container {
		display: none;
	}

	.s_mv_mobile_container {
		width: 100%;
		display: flex;
	}

	.top-left {
		max-width: 270px;
		height: 250px;
		left: -20%;
	}

	.bottom-left {
		max-width: 230px;
		height: 180px;
		bottom: 10%;
		left: 8%;
	}

	.mid-right {
		max-width: 270px;
		height: 450px;
		top: 30%;
		right: -20%;
	}

	.s_mv_copy {
		font-size: 2.5em;
		font-weight: 600;
		line-height: 50px;
		letter-spacing: 20px;
	}
}

@media (max-width: 540px) {
	.s_mv_img_container {
		height: 300px;
		flex-shrink: 0;
	}

	.s_mv_marquee_container {
		animation: swip_left 65s linear infinite;
	}
}

@media (max-width: 500px) {
	.top-left {
		max-width: 250px;
		height: 200px;
		left: -25%;
	}

	.bottom-left {
		max-width: 200px;
		height: 150px;
		bottom: 10%;
		left: 5%;
	}

	.mid-right {
		max-width: 250px;
		height: 400px;
		top: 30%;
		right: -40%;
	}

	.s_mv_copy {
		font-size: 2.188em;
		font-weight: 600;
		line-height: 50px;
		letter-spacing: 20px;
	}
}

@media (max-width: 390px) {
	.s_mv_img_container {
		height: 250px !important;
	}

	.s_mv_copy {
		font-size: 2.188em;
		line-height: 50px;
		letter-spacing: 20px;
	}

	.s_mv {
		height: 85vh !important;
	}
}

@media (max-width: 330px) {
	.s_mv_copy_container {
		margin-top: 70px;
	}

	.s_mv_img_container {
		height: 100px !important;
	}

	.s_mv_copy_container .s_mv_copy {
		font-size: 1.7em;
		line-height: 1.2;
		letter-spacing: 20px;
	}

	.mid-right {
		max-width: 150px;
		height: 250px;

	}

	.top-left {
		max-width: 150px;
		height: 140px;

	}

	.bottom-left {
		max-width: 130px;
		height: 100px;

	}
}

@media (min-height: 400px) {
	.s_mv_img_container {
		height: 250px;
	}

	.s_mv_copy {
		font-size: 2.188em;
		line-height: 50px;
		letter-spacing: 20px;
	}
}

@media (min-height: 600px) {
	.s_mv_img_container {
		height: 310px;
	}

	.s_mv_img_container img {
		object-fit: cover;
		width: auto !important;
	}

	.s_mv_copy {
		font-size: 2.5em;
		line-height: 70px;
		letter-spacing: 30px;
	}
}

@media (min-height: 768px) {
	.s_mv_img_container {
		height: 330px;
	}

	.s_mv_img_container img {
		object-fit: contain;
	}

	.s_mv_copy {
		font-size: 2.813em;
		line-height: 70px;
		letter-spacing: 30px;
	}
}

@media (min-height: 850px) {
	.s_mv {
		height: 100vh !important;
	}

	.s_mv_img_container {
		height: 380px;
	}

	.s_mv_copy {
		font-size: 3.438em;
		line-height: 80px;
		letter-spacing: 30px;
	}
}

@media (min-height: 1000px) {
	.s_mv {
		height: 80vh !important;
	}

	.s_mv_img_container {
		height: 420px;
	}

	.s_mv_copy {
		font-size: 3.438em;
		line-height: 80px;
		letter-spacing: 30px;
	}
}

@media (min-height: 1200px) {
	.s_mv {
		height: 60vh !important;
	}
}

@media (min-height: 1700px) {
	.s_mv {
		height: 50vh !important;
	}
}

/* company */
.s_company {
	position: relative;
	width: 100%;
	height: 100%;
	padding: 150px 60px;
	overflow: hidden;
}

.s_company .lp-container {
	position: relative;
	display: flex;
	align-items: center;
	z-index: 2;
	padding: 150px 60px;
}

.s_company_title_container {
	margin-bottom: 20px;
	color: var(--primary-color);
}

.s_company .s_left_container .s_paragraph_container {
	margin-bottom: 40px;
}

.s_company_paragraph {
	font-family: var(--primary-font);
	font-style: normal;
}

.s_paragraph {
	font-weight: 600 !important
}

.s_element_company_container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	min-height: inherit;
	display: flex;
	justify-content: start;
	align-items: center;
}

.s_element_company_container .s_left_container,
.s_element_company_container .s_right_container {
	position: relative;
}

.mid-left {
	position: relative;
	background: var(--grey-color);
	width: 100%;
	max-width: 900px;
	height: 750px;
	border-radius: 0px 70vmax 70vmax 0px;
	z-index: 0;
}

@media (max-width: 1280px) {
	.s_company {
		padding: 100px 60px;
	}

	.mid-left {
		height: 550px;
	}
}

.s_element_company_container .s_right_container {
	padding-left: 60px;
}

.s_company_grouped_elements {
	object-fit: contain;
	object-position: right;
	height: 100%;
	max-height: 750px;
	width: 100%;
	top: 0;
	right: 0;
}

@media (max-width: 1120px) {
	.s_company_paragraph {
		max-width: 400px !important;
	}

	.s_company_container {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}


@media (max-width: 768px) {
	.s_company {
		padding: 60px 0px;
	}

	.s_company .lp-container {
		padding: 60px 20px;
		flex-direction: column;
		justify-content: center;
		align-items: start;
	}

	.s_company_container {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}

	.s_company_content {
		max-width: 300px;
	}

	.s_company .lp-container .s_left_container,
	.s_company .lp-container .s_right_container,
	.s_element_company_container .s_left_container,
	.s_element_company_container .s_right_container {
		width: 100% !important;
	}

	.mid-left {
		max-width: 400px;
		height: 500px;
	}
}

@media (max-width: 650px) {
	.s_element_company_container {
		flex-direction: column;
		padding: 60px 0;
	}

	.mid-left {
		max-width: 500px;
	}

	.s_company_grouped_elements {
		width: 90%;
		margin-right: -3%;
	}

	.s_company {
		padding: 50px 20px 450px 20px;
	}

	.s_company_content {
		max-width: 600px;
	}

	.s_company {
		padding-bottom: 500px;
	}

	.s_element_company_container .s_right_container {
		display: flex;
		justify-content: end;
	}
}

@media (max-width: 500px) {
	.s_company .lp-container {
		padding: 60px 20px;
		flex-direction: column;
		justify-content: center;
		align-items: start;
	}

	.s_company_grouped_elements {
		width: 90%;
		margin-right: -3%;
	}

	.mid-left {
		max-width: 500px;
		height: 500px;
		border-radius: 0px;
	}

	.s_element_company_container .s_right_container {
		padding: 20px 0 40px 20px;
	}
}

@media (max-width: 430px) {
	.s_company {
		padding-bottom: 400px;
	}

	.s_company_grouped_elements {
		width: 90%;
	}
}

/* Topics */
.s_topics {
	width: 100%;
	background: rgba(78, 146, 188, .5);
	border-radius: 40px;
	padding: var(--padding-big-container);
}

.s_topics.lp-container {
	display: flex;
	justify-content: center;
	align-items: center;
}

.s_topic_container {
	background: var(--secondary-color);
	padding: var(--padding-big-container);
	border-radius: 40px;
}

.s_topic_title_container {
	margin-bottom: 20px;
	color: var(--primary-color);
}

.s_topic_title_container img {
	margin: auto;
	text-align: center;
}

.s_topic_list {
	list-style: unstyled;
	border-bottom: 1px solid var(--primary-color);
}

.s_topic_list_item,
.s_topic_content {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex: 1;
	min-width: 0;
}

.s_topic_list_item {
	border-top: 1px solid var(--primary-color);
	padding: 10px 0;
	color: var(--primary-color);
}

.s_topic_bottom {
	border-top: 1px solid var(--primary-color);
	border-bottom: 1px solid var(--primary-color);
}

.s_topic_content_date {
	font-family: var(--secondary-font);
	font-size: var(--paragraph-font);
	font-weight: 500;
	font-style: normal;
	line-height: normal;
	width: 100%;
	max-width: 120px;
}

.s_topic_content_paragraph {
	font-family: var(--primary-font);
	font-size: var(--paragraph-font);
	font-weight: 500;
	font-style: normal;
	line-height: normal;
	width: 100%;

	display: inline-block;
	max-width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	vertical-align: bottom;
}

.s_topic_button_container {
	width: 100%;
	margin: 40px auto;
	display: flex;
	justify-content: center;
}

.s_topic_list_item:hover .s_topic_content_paragraph,
.s_topic_list_item:hover .s_topic_content_date {
	color: var(--accent-two-color);
	transition: all .3s ease-in-out;
}

.s_topic_list_item:hover .c_arrow {
	transform: scale(1.3);
	transition: .6s ease-in-out;
}

.s_topic_list_item:hover .c_arrow:hover .c_arrow_right {
	transform: scale(.9);
	transition-delay: 1s;
	transition: 1s ease-in-out;
}

.s_topics_marquee {
	position: relative;
	overflow: hidden;
	width: 100%;
	padding: 50px 0;
}

.s_topics_marquee_container {
	display: flex;
	width: max-content;
	align-items: center;
	animation: swip_left 65s linear infinite;
}

.s_topics_img_container {
	height: 470px;
	flex-shrink: 0;
}

.s_topics_img_container img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}



@keyframes swip_left {
	from {
		transform: translateX(0);
	}

	to {
		transform: translateX(-50%);
	}
}

@media (max-width: 1000px) {
	.s_topic_content_paragraph {
		max-width: 30ch;
	}
}

@media (max-width: 768px) {
	.s_topic_content {
		flex-wrap: wrap;
		justify-content: start;
	}

	.s_topics {
		padding: var(--padding-container);
	}

	.s_topic_container {
		padding: var(--padding-container);
	}

	.s_topics_img_container {
		height: 350px;
	}
}

@media (max-width: 500px) {
	.s_topics_img_container {
		height: 350px;
	}

	.s_topics_img_container img {
		object-fit: cover;
		width: auto !important;
	}

	.s_topics_marquee {
		padding: 30px 0;
	}

	.s_topics {
		border-radius: 0;
	}

	.s_topic_content {
		flex-direction: column;
		align-items: start;
		width: 80%;
	}

	.s_topic_list .s_category_button {
		margin: 10px 0 !important;
	}
}


/* services */
.s_services {
	position: relative;
	width: 100%;
	padding: var(--padding-big-container);
	overflow: hidden;
}

.s_service_content {
	position: relative;
	display: flex;
	align-items: end;
	margin-bottom: 20px;
}

.s_service_content .s_paragraph_container {
	max-width: 520px;
}

.s_service_title_container {
	margin-bottom: 20px;
	color: var(--primary-color);
}

.s_services .s_right_container {
	display: flex;
	justify-content: end;
}

.s_service_paragraph {
	font-weight: 500;
	line-height: 35px;
}

.s_service_img {
	width: 100%;
	height: 100%;
}

.s_services .c_title_sub {
	color: var(--blk-color) !important;
}

@media (max-width: 768px) {
	.s_service_content {
		flex-direction: column;
	}

	.s_service_content .s_left_container,
	.s_service_content .s_right_container {
		width: 100%;
	}

	.s_services .s_right_container {
		padding-top: 20px;
		display: flex;
		justify-content: start;
	}

	.s_services {
		padding: var(--padding-container);
	}

	.s_service_content .s_paragraph_container {
		width: 100%;
		max-width: 768px;
	}
}

/* Recruit */
.s_recruit {
	position: relative;
	width: 100%;
	padding: 150px 60px 200px 60px;
}

.s_recruit .lp-container {
	position: relative;
	display: flex;
	align-items: center;
	z-index: 2;
}

.s_element_recruit_container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	min-height: inherit;
	display: flex;
	justify-content: start;
	align-items: center;
}

.s_element_recruit_container .s_left_container,
.s_element_recruit_container .s_right_container {
	position: relative;
}

.s_recruit_element.mid-right {
	background: var(--accent-three-color);
	width: 100%;
	max-width: 850px;
	height: 800px;
	border-radius: 80vmax 0 0 80vmax;
	top: 0%;
	right: 0%;
	opacity: 20%;
	z-index: 0;
}

@media (max-width: 1280px) {
	.s_recruit_element.mid-right {
		height: 600px;
		top: 100px;
	}

	.s_recruit {
		padding: 150px 60px 150px 60px;
	}
}

.s_recruit_title_container {
	margin-bottom: 20px;
	color: var(--primary-color);
}

.s_recruit .s_right_container {
	display: flex;
	justify-content: end;
	align-items: end;
	padding-left: 60px;
}

.s_recruit_right_content {
	width: 100%;
	max-width: 400px;
}

.s_recruit_content {
	position: relative;
	border-radius: 20px;
	width: 100%;
	max-width: 450px;
	height: 100%;
	overflow: hidden;
}

.s_content {
	position: relative;
	width: 100%;
	z-index: 2;
	color: var(--secondary-color);
}

.s_recruit_content ul {
	width: 100%;
	list-style: unstyled;
}

.s_recruit_content li {
	position: relative;
	width: 100%;
	padding: 10px;
	min-height: 160px;
	display: flex;
	align-items: end;
	margin-bottom: 2px;
	overflow: hidden;
}

.s_content_header {
	font-family: var(--primary-font);
	font-size: 1.25em;
	font-weight: 500;
	color: var(--secondary-color);
	font-style: normal;
	line-height: normal;
}

.s_content_paragraph {
	font-family: var(--secondary-font);
	font-size: var(--font-sub);
	color: var(--secondary-color);
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 0.7px;
}

.s_recruit_content_img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.s_recruit_container {
	width: 100%;
	height: 300px;
	margin: 60px 0;
}

.s_recruit_img {
	object-fit: cover;
	background-position-y: bottom 20px;
	width: 100%;
	height: inherit;
	z-index: 0;
}

.s_content_item {
	position: relative;
}

.s_content_item_overlay {
	position: absolute;
	width: 100%;
	min-height: inherit;
	height: 100%;
	left: 0;
	top: 0;
	background: var(--accent-four-color);
	opacity: .4;
	z-index: 1;
}

.s_content_item:hover .s_content_item_overlay {
	transition: opacity 0.5s ease-in-out;
	opacity: 0;
}

.s_content_item:hover .c_arrow {
	transform: scale(1.3);
	transition: .6s ease-in-out;
}

.s_content_item:hover .c_arrow:hover .c_arrow_right {
	transform: scale(.9);
	transition-delay: 1s;
	transition: 1s ease-in-out;
}


@media (max-width: 840px) {
	.s_recruit .s_right_container {
		margin-left: 40px;
	}
}

@media (max-width: 768px) {
	.s_recruit {
		position: relative;
		width: 100%;
		padding: 150px 20px 150px 20px;
	}

	.s_element_recruit_container {
		padding-top: 60px;
	}
}

@media (max-width: 650px) {
	.s_recruit {
		position: relative;
		width: 100%;
		padding: 100px 20px 50px 20px;
	}

	.s_recruit .lp-container .s_left_container {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		padding-top: 40px;
	}

	.s_recruit .lp-container .s_right_container {
		display: flex;
		justify-content: center;
		align-items: end;
		padding: 40px 0;
	}

	.s_recruit .s_right_container {
		margin-left: 0px;
	}

	.s_content_item .s_content .s_left_container {
		display: flex;
		flex-direction: column;
		justify-content: start;
		align-items: start;
	}

	.s_content_item .s_content .s_right_container {
		display: flex;
		justify-content: end;
		align-items: end;
		padding: 0px 0;
	}

	.s_recruit .lp-container {
		flex-direction: column-reverse;
	}

	.s_element_recruit_container {
		flex-direction: column-reverse;
	}

	.s_recruit_element.mid-right {
		max-width: 650px;
		height: 500px;
	}

	.s_recruit .s_left_container,
	.s_recruit .s_right_container,
	.s_element_recruit_container .s_left_container,
	.s_element_recruit_container .s_right_container {
		width: 100% !important;
	}

	.s_element_recruit_container .s_left_container {
		display: flex;
		justify-content: center;
		align-items: center;
		padding-top: 60px;
	}

	.s_element_recruit_container .s_right_container {
		padding: 60px 0;
		display: flex;
		justify-content: center;
	}

	.s_recruit .s_right_container {
		padding-left: 0px;
	}

	.s_recruit_right_content {
		max-width: 300px;
	}

	.s_recruit_container {
		margin-top: 0px !important;
	}
}

@media (max-width: 500px) {
	.s_element_recruit_container {
		padding-top: 20px;
	}

	.s_recruit .lp-container .s_right_container {
		padding: 0;
	}

	.s_recruit_right_content {
		width: 100%;
		max-width: 600px;
	}

	.s_recruit .lp-container .s_left_container {
		padding-top: 120px;
	}

	.s_recruit_element.mid-right {
		border-radius: 0;
		height: 450px;
	}

}

@media (max-width: 470px) {
	.s_recruit .lp-container .s_left_container {
		padding-top: 140px;
	}

	.s_recruit_element.mid-right {
		height: 500px;
	}
}

@media (max-width: 438px) {
	.s_recruit .lp-container .s_left_container {
		padding-top: 130px;
	}

	.s_recruit_element.mid-right {
		height: 525px;
	}
}

/* Access and Contact */
.s_recruit .s_right_container .s_paragraph_container {
	margin-bottom: 40px;
}

.s_access_contact {
	width: 100%;
	padding: 100px 60px;
}

.s_ac_container {
	margin-bottom: 40px;
	border-radius: 20px;
	min-height: 230px;
	overflow: hidden;
	transition: box-shadow 0.3s ease-in-out;
}

.s_ac_container:hover .c_arrow {
	transform: scale(1.3);
	transition: .6s ease-in-out;
}

.s_ac_container:hover .c_arrow:hover .c_arrow_right {
	transform: scale(.9);
	transition-delay: 1s;
	transition: 1s ease-in-out;
}

.s_ac_title_container {
	padding: var(--padding-container);
}

.s_access {
	background: var(--accent-two-color);
}

.s_access:hover {
	box-shadow: 1px 2px 5px var(--accent-three-color);
}

.s_contact {
	background: var(--accent-three-color);
}

.s_contact:hover {
	box-shadow: 1px 2px 5px var(--accent-two-color);
}

.s_ac_img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.s_left_container .s_ac_img {
	border-radius: 0px 180px 180px 0px;
}

.s_right_container .s_ac_img {
	border-radius: 180px 0px 0px 180px;
}

.s_access .s_right_container,
.s_contact .s_left_container {
	padding: var(--padding-container);
}

.s_ac_button_container {
	display: flex;
	justify-content: end;
}

.s_ac_content {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.ac_paragraph {
	color: var(--secondary-color);
	font-family: var(--primary-font);
	font-style: normal;
	font-weight: 500;
	font-size: 1.25em !important;
	line-height: 1.5 !important;
	margin-top: 20px;
}

.s_ac_container {
	color: var(--secondary-color);
}

@media (max-width: 1024px) {
	.ac_paragraph {
		font-size: 1.563em !important;
		line-height: 35px !important;
	}
}

@media (max-width: 850px) {
	.s_access_contact {
		width: 100%;
		padding: 50px 60px;
	}

	.s_recruit {
		padding: 100px 60px;
	}

	.s_recruit_element.mid-right {
		top: 40px;
	}
}

@media (max-width: 768px) {
	.s_recruit {
		position: relative;
		width: 100%;
		padding: 150px 20px 150px 20px;
	}

	.s_element_recruit_container {
		padding-top: 60px;
	}

	.s_recruit_element.mid-right {
		height: 600px;
		top: 0px;
	}

	.s_access_contact {
		padding: var(--padding-container);
	}

	.ac_paragraph {
		font-size: 1.125em !important;
		line-height: 30px !important;
	}
}

@media (max-width: 500px) {
	.s_access {
		flex-direction: column;
	}

	.s_contact {
		flex-direction: column-reverse;
	}

	.s_ac_container .s_left_container,
	.s_ac_container .s_right_container {
		width: 100%;
	}

	.s_left_container .s_ac_img,
	.s_right_container .s_ac_img {
		border-radius: 0px;
	}

	.s_company {
		padding: 50px 20px 450px 20px;
	}

	.s_recruit {
		padding: 100px 20px;
	}

	.s_recruit_element.mid-right {
		height: 450px;
	}
}


@media (max-width: 400px) {
	.s_company {
		padding: 50px 20px 350px 20px;
	}
}

.grecaptcha-badge {
	visibility: hidden;
}